header ul.links,
nav ul {
  display: inline-block;
  float: right;
  list-style: none;
  margin-top: 0;
  padding: 0;
}

header ul.links {
  margin-right: 3rem;
}

nav {
  clear: both;
  height: 2ex;
}

#block-immo-blier-main-menu {
  margin-left: 1rem;
  margin-top: 1.05em;
}

/*header ul.links li,
nav li {
  float: left;
}*/

header ul.links a,
nav a {
  font-size: 1.35rem;
  line-height: 2.2em;
  padding-left: 0.6em;
  margin-right: 0.1em;
  text-decoration: none;
}

header ul.links a:hover,
nav a:hover {
  text-decoration: underline;
}
